## Overview
This open document is being used to describe and record the events at the [Radcliffe Exploratory Seminar on Data Curation and Analysis](http://www.radcliffe.harvard.edu/exploratory-seminars/what-to-keep-and-how-to-analyze-it), to be held at the Radcliffe Institute for Advanced Study, May 9-10 2013.

[This Google Drive Directory](https://drive.google.com/folderview?id=0BxIRxiTe1u6BdWh1eDhZemt4dlU&usp=sharing) should be used to deposit all files contributed by participants before and during the meeting. (Click "Open in Drive" on your browser to make a new folder, e.g. with your name as its name.)

[This Google Doc](https://docs.google.com/document/d/1sHuFqYKVJ-y0TUrbai3x9wJXA0nrQviifKseIH1t6ME/edit?usp=sharing) is used for collaborative real-time note-taking.

**ABSTRACT:** Rapid advances in technology have allowed us to collect vast amounts of data in myriad fields and forms, but our ability to manage and analyze these data has not kept pace. As a result, the amount of data collected far exceeds what can be analyzed and, often, what can be archived. These issues only become more pressing as data collection accelerates. Astronomers and astrophysicists, for example, collect terabytes of data per night; the phrase “drowning in a data tsunami” is increasingly used to describe this situation. The issues of what to keep and what to distribute are surprisingly complex, even when we put aside technological issues such as long-term storage and retrieval. A central challenge is the fundamental conflict between reducing the size of data and preserving information for future scientific inquires and statistical analyses. Complicating matters further, the parties/teams involved in the entire data collection, curation, and analysis process often have only limited communication with each other owing to the sequential nature of this process. This seminar brings together a core group of leading experts and emerging scholars in information and natural sciences to discuss, debate, and design principles and strategies to address this grand challenge, which increasingly affects almost every aspect of science and society.

**GOAL:** By gathering experts from information and natural sciences, we aim to start building a set of principles and methods that will allow us to understand such problems and to provide better preprocessing, analyses, and data preservation, especially in the context of the natural sciences. The ultimate goals of this research include providing methods for assessing the validity of such collaborative analyses, guidance on statistically-principled preprocessing, and a rich new theory of statistical learning and inference with multiple parties. We believe that this collaboration will simultaneously sow the seeds for innovative mathematical theory and shed light on directly usable guidelines for the construction and curation of scientific databases.