## Participant Introductory Comments

**Hogg**--[Astrometry.net](http://astrometry.net)--just did it because they could, now they see it's important.  Q. What's the difference between provenance and metadata? Very interested in being able to reconstruct the reasons people took data. How did they do what they did? In Astronomy--you never get the photons again--one chance only. Strong relationship between data curation and software curation. Knowledge about data is embedded within the software. 


**Gil** more information about the data, the more we can write software and intelligent systems that can assist scientists; provenance standards--including metadata from people with different expertise; opportunity--discovery informatics--helping scientists with intelligent assistance; how to preserve connections between data & models? (e.g. ["Eureqa" system](http://creativemachines.cornell.edu/eureqa from Cornell)); will post link to workshop on discovery informatics; many problems are social rather than technological

* Crosas mentions system similar to Eureqa in social science
* DOE-funded software innovation project at Michigan mentioned by Hedstrom--looking for "models" of data--do they need to be "scientific" or "physical" or can they just be "statistical" (with no _a priori_ knowledge of phenomenology). 
* Cranmer: thinking about the "multi-phase" nature of modeling--many steps are taken along the say, some may have more "statistical" nature and some more "scientific"--the distinction between these two is clearer at the higher level, where scientific models are needed to connect disparate data sets/results
* (Hedstrom) Is social science (and maybe life science?) different--in that there isn't necessarily an underlying theory--maybe there it's more statistical/empirical from the start

**Groth** -- offers definition of provenance information-- rough quote (fix later): "Provenance is information about entities, activities, and people involved in producing a piece of data or thing, which can be used to form assessments about its quality, reliability or trustworthiness." (one [source](https://www.w3.org/2002/09/wbs/46974/prov-vocabulary-usage-survey/results))  We need "Data Connoisseurs" obsessed with data & provenance.  Biggest opportunity: (re-)using other people's data, assuming it has enough provenance to use!  Danger: more bad results, due to poor use of others' data--negative impact on science overall

* question from Cranmer--will the run-of-the-mill physicists/scientists ever use provenance systems properly? (psychology/sociology questions!)
* (Hedstrom) what do connoisseurs need, in comparison with "regular" people
* Hogg-difference between "goods" and "data"--data is easier to spoof, harder to control

**Pepe** -- mention of CDS _manual_ curation, enriching documents with hand-done links to astronomical sources; discussion of [ADS All-Sky Survey](http://arxiv.org/abs/1111.3983), which uses manual curation to make all-sky heat maps of the sky, showing where it's been studied, when, and why; then discussion of automated image-extraction and solving for the images positions/scale (astroreferencing), and how that led back to manual curation, using Zooniverse to create the "oldAstronomy" platform where citizens will enter the necessary metadata to make images useful.  Point about [authorea.com](http://authorea.com) is that it will allow for automated provenance in the future.

* question about reliability of classification from Kayshap--answer is 3 people do each image
* Hedstrom mention of [ebird](http://ebird.org) as another good citizen science platform, in addition to [Zooniverse](http://zooniverse.org)
* Hogg mention of value of people (connoisseurs) talking about data sets, Pepe mentions "TALK" page at Zooniverse, that looks great & performs this function

**Kayshap** -- work as a calibration scientist for Chandra is relevant to this discussion; perspective from someone who thinks about the "measurement to data" part of this situation; regime of "small data" where every photon matters needs special consideration, because each bit is precious, unlike the case with "big data" sets

**Mahabal** --  transient science (in big surveys)- must make decisions in ~real-time about what is interesting; archival information is critical -- to put the new data into context of old data, immediately, in order to make these decisions; idea of a "portfolio" for each object

**Siemiginowska** -- high-energy astrophysics has an amazing archive, ["HEASARC"](http://heasarc.gsfc.nasa.gov), 50 years worth of data, to use this it is critical to understand the metadata and to have the original software used to reduce the data (but danger is that the old s/w is not usable, so how does one reproduce the analysis?)  Danger: what about people who use a hybrid system of computers and "paper" to do their research--even young postdocs--and then their research cannot be reproduced?  Shouldn't we **educate** people to work in a different way to make their research reproducible.   2nd issue: people who write their own s/w vs. people who write/use software meant for a group--the latter is typically better-documented & what is value in that?

**Borgman** -- big data is hard, but little data is harder, since there's so much less consistency and regularity in the small data case.  Basic premises: invest in metadata on ingest OR "google model" chuck it all in & try to make sense of it "later."  (...then there's "digital archaeology"..) Opportunity: Grab data early in the life cycle.  That's also the DANGER--if you do this early, and the data are "dirty," they won't get cleaned up early.   AG silent comment: that's like putting GPS on digital cameras, built-in!  

**Crosas** -- her IQSS team builds tools to solve all these problems!  trying to add-on functionality to alleviate extra burdens on researchers "at the end". Opportunity: "Sustainable science."  Automating the process as much as possible will help this happen.   

**Hedstrom** -- started as an archivist, including archiving paper, and "electronic records" Interested now in "general" vs. "(discipline-) specific" tools for archiving.  IGERT program trains many varieties of students.  Works with different communities of scientists (life sciences where data deposit is required with publications to materials scientists who have no idea, essentially, what data reuse means).  Works on [SEAD](http://sead-data.net/resources), Sustainable Environment Actionable Data--massive data integration problem.  Most important opportunity: re-create an environment where researchers can do research--less time on "data wrangling".  Biggest danger: false conclusions from messy data.

**Cranmer** --described re-analysis of archived high-energy physics data (and software) that could have led to Nobel Prize (if particle hd been found in the data!).  Quick discussion of "Collaborative Statistical Modeling" (see [link](http://en.wikipedia.org/wiki/Kyle_Cranmer)), showed (network) graph of multi-phase analysis of a huge amount of data by a very large amount of people, leading to better statistical limits on [Higgs Boson](http://en.wikipedia.org/wiki/Higgs_boson).  Also, service (prototype) where theorists can go get data to test their models.

* Groth mentions [European LEAD factory](http://www.imi.europa.eu/content/european-lead-factory) from pharmaceutical companies that led people run models over data & get results on how predictive they are, without direct access to all the data.

**Di Stefano** --opportunities in data sets that can find important phenomena like gravitational lensing (Pan-STARRS, LSST), only a tiny fraction of what's possible have been realized--lack of curation seems to be the problem

**Slavkovic** --more after lunch